\begin{tabular}{lrrr}
\toprule
{} & \textsc{\#solv.} & \textsc{time (s)} \\
\midrule
$\mathtt{VBS}$      &            $574$ &          $52,175$ \\
$\mathtt{AST}_{8}$  &            $557$ &          $93,922$ \\
$\mathtt{AST}_{16}$ &            $556$ &          $94,844$ \\
$\mathtt{AST}_1$    &            $555$ &          $97,506$ \\
$\mathtt{AST}_{2}$  &            $555$ &          $99,044$ \\
$\mathtt{AST}_{4}$  &            $553$ &         $100,387$ \\
$\mathtt{UCB}$      &            $550$ &         $115,210$ \\
$\mathtt{UNI}$      &            $547$ &         $115,608$ \\
$\mathtt{cacd}$     &            $543$ &         $140,289$ \\
\bottomrule
\end{tabular}
